## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - i -

- ibase : celData
- id : Property
- In() : iPcInventory
- InCameraTransition() : iPcNewCamera
- incoming_bandwidth : celNetworkPlayerStats, celNetworkServerStats
- InhibitCount() : iPcSpawn
- Init() : iQuestSeqOp, iPcCollisionDetection
- InitCD() : iPcLinearMovement
- InitClient() : celGameFactoryManager
- InitServer() : celGameFactoryManager
- Interrupt() : iPcProjectile, iPcMover
- ip_address : celPlayer, celGameInfo
- IsAccelerating() : iPcWheeled
- IsActive() : iPcGravity
- IsAutoRunning() : iPcActorMove
- IsBraking() : iPcWheeled
- IsClientAvailable() : iCelGame
- IsColliderWrappers() : iPcZoneManager
- IsEmpty() : iCelInventorySpaceSlot
- IsEnabled() : iPcTrigger, iPcSpawn
- IsEntityAddonAllowed() : iCelPlLayer
- IsHandbraking() : iPcWheeled
- IsLocal() : iCelLocalEntitySet, celStandardLocalEntitySet
- IsMouseMoveInverted() : iPcActorMove
- IsMoveMoveEnabled() : iPcActorMove
- IsMoving() : iPcProjectile, iPcMover
- IsMovingBackward() : iPcActorMove
- IsMovingForward() : iPcActorMove
- IsOnGround() : iPcCollisionDetection
- IsPath() : iPcLinearMovement
- IsPortalClosed() : iPcPortal
- IsPropertyReadOnly() : iCelPropertyClass
- IsResting() : iPcGravity
- IsRotatingLeft() : iPcActorMove
- IsRotatingRight() : iPcActorMove
- IsRunning() : iQuestSequence, iPcActorMove
- IsServerAvailable() : iCelGame
- IsStatic() : iPcMechanicsObject
- IsStrafingLeft() : iPcActorMove
- IsStrafingRight() : iPcActorMove
- IsTextBgTransparent() : iBillboard
- IsThrusterOn() : iPcCraftController
- IsVisible() : iPcTooltip, iPcMesh